std::poisson_distribution::max(3)

NAME
std::poisson_distribution::max - std::poisson_distribution::max

Synopsis
   result_type max() const; (since C++11)
   Returns the maximum value potentially generated by the distribution.

Parameters
   (none)

Return value
   The maximum value potentially generated by the distribution.

Complexity
   Constant.

See also
   min returns the minimum potentially generated value
   (C++11) (public member function)